@font-face {
    font-family: 'Open_Sans_Regular';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url('../fonts/open-sans-regular.woff2') format('woff2'), 
         url('../fonts/open-sans-regular.woff') format('woff'); 
  }

  @font-face {
    font-family: 'Open_Sans_700';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url('../fonts/open-sans-700.woff2') format('woff2'), 
         url('../fonts/open-sans-700.woff') format('woff'); 
  }
  
  @font-face {
      font-family: 'Passion_One_400';
      font-style: normal;
      font-weight: 400;
      font-display: swap;
      src: url('../fonts/passion-one-regular.woff2') format('woff2'), 
           url('../fonts/passion-one-regular.woff') format('woff'); 
    }
  
/*------------------------------------
	1. GENERAL
------------------------------------*/
body,
input,
button,
select,
textarea,
label,
.dropdown-menu,
.form-control,
.btn {
	font-family: 'Open_Sans_Regular', sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #6a6b6c;
}

body {
	padding-bottom: 20px;
}
body#terms p {
    color: 000;
}
.my-fluid-container {
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../images/banner-bg.jpg);
}
h1,
h2,
h3,
h4,
a.list-group-item {
	color: #2d4862;	
}
h1 {
	font-size: 28px;
	font-weight: 600;
    font-family: 'Open_Sans_700';
}
h2 {
	font-size: 24px;
    font-family: 'Open_Sans_700';
}
a {
	color: #2c76bd;	
}
.banner-sm img {
	margin: 0 auto;
}


/*------------------------------------
	HEADER
------------------------------------*/
.stripe {
	background-color: #fd760a;
	width: 100%;
	height: 3px;
}
.navbar-default {
	background-color: #202020;
	border-color: transparent;
}

body#contact dl a,
footer a,
.cta a {
	-ms-word-break: break-all;
	word-break: break-all;
	word-break: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
	word-wrap: break-word;
	color: #6a6b6c;
	text-decoration: none;
}
.navbar {
	margin-bottom: 0;	
}
.navbar-default .navbar-brand {
	color: #fff;
	height: auto;
	font-family: 'Passion_One_400', cursive;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.navbar-default .navbar-brand:hover {
	color: #fff;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
	color: #fff;
	background-color: #202020;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
	margin-bottom: 15px;
}
.tel-mobile {
	background-color: blue;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
/*------------------------------------
	1. INDEX
------------------------------------*/
.banner {
	color: #2c76bd;
	font-weight: bold;
	font-size: 30px;
	position: relative;
	resize: both;	
}
.banner-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	resize: both;
    width: 100%;
    font-family: 'Open_Sans_700';
}
.list-group {
	font-size: 18px;
	font-weight: 700;
	margin-top: 25px;
	margin-bottom: 25px;
}
.list-group-item {
	background-color: #d9e7f4;
	border-color: #84A7C7;	
}
.list-group a span {
	float: right;	
}
a.list-group-item:hover,
a.list-group-item:focus {
	background-color: #84A7C7;
	color: #fff;	
}

/*------------------------------------
	LEFT COL
------------------------------------*/

.well-sm {
	border-radius: 0;	
	border: 0;
	background-color: #fff;
	border-top: 3px solid #fd760a;
}
.well-sm h3 {
	margin-top: 10px;
}
.leftcol img {
	margin-top: 20px;
}
img.pensioner {
	margin: 20px 0;
}
/*------------------------------------
	RIGHT COL
------------------------------------*/
.rightcol {
	border-radius: 0;	
	background-color: #fff;
}
.rightcol p {
	line-height: 25px;
	margin-bottom: 20px;
}
.rightcol ul {
	margin-top: 15px;
	margin-bottom: 25px;
}
.rightcol ul li {
	margin-bottom: 9px;
}
.rightcol ul.contact-details li {
	margin-bottom: auto;
}
.rightcol img {
	margin: 25px 0;
}
.side-banners li {
	margin-top: 20px;
}
.no-webp .cta {
	background: url(../images/cta-bg.jpg);
	color: #fff;
	padding: 15px;
	font-size: 16px;
	margin-bottom: 20px;
}
.webp .cta {
	background: url(../images/cta-bg.webp);
	color: #fff;
	padding: 15px;
	font-size: 16px;
	margin-bottom: 20px;
}
.cta h3 {
	margin: 0 0 10px 0;
	padding: 0;
	color: #fff;
}
.cta p {
	line-height: 20px;
}
.cta a {
	color: #fff;	
}
.cta-long {
	text-align: center;
	margin-top: 40px;
}
.btn-default {
	background-color: #2C76BD;
	border: none;
	color: #FFF;
	border-radius: 0;
}
.btn-default:hover,
.btn-default:focus {
	background-color: #1560a5;
	color: #FFF;
}
.btn-phone {
	background-color: #1560A5;
	border: none;
	color: #FFF!important;
	border-radius: 0;
}
.btn-phone:hover,
.btn-phone:focus {
	background-color: #1560A5;
	color: #FFF!important;
}
.btn-whatsapp {
	background-color: #1BD741;
	border: none;
	color: #FFF;
	border-radius: 0;
}
.btn-whatsapp:hover,
.btn-whatsapp:focus {
	background-color: #1BD741 !important;
	color: #FFF;
}
.container-mobile-tel{
    background: rgb(27,215,65);
    background: linear-gradient(90deg, rgba(27,215,65,1) 0%, rgba(27,215,65,1) 51%, rgba(21,96,165,1) 51%, rgba(21,96,165,1) 100%);
}
/*------------------------------------
	GALLERY
------------------------------------*/
.popup-gallery {
	margin-top: 20px;
	margin-bottom: 60px;
}

/*------------------------------------
	TESTIMONIALS
------------------------------------*/
	blockquote {
		font-size: 16px;
	}
	.review-button {
		margin-bottom: 30px;
		margin-top: 30px;
	}
	
/*------------------------------------
	TERMS
------------------------------------*/
.terms-list li{
    list-style-type:none;
}
body#terms {
    color:#000 !important;
}
/*------------------------------------
	CONTACT
------------------------------------*/
.alert {
	padding: 5px;	
}
body#contact dl a:hover,
footer a:hover {
	text-decoration: none;	
	color: #6a6b6c;
}
.contact-details {
	margin-top: 20px;
}
sup{
	color: #f00;
}
/*------------------------------------
	FOOTER
------------------------------------*/
footer {
	text-align: center;	
	margin-top: 30px;
	font-size: 75%;
}
footer p {
	margin: 0;
	padding: 0;
}
footer img {
	margin-bottom: 40px;
}
footer .contact-details .tel,
footer .contact-details .email,
footer .contact-details .tel a,
footer .contact-details .email a {
	color: #2c76bd;
	font-size: 18px;
	font-weight: bold;
}
footer .contact-details .whatsapp,
footer .contact-details .whatsapp a {
	color: #1BD741;
	font-size: 18px;
	font-weight: bold;
    margin-top: 0.5em
}
/*------------------------------------
	MEDIA QUERIES
------------------------------------*/
/* Portrait phone */
@media (max-width: 480px) {
	.banner {
		font-size: 18px;	
	}
	.contact-details li {
	    text-align: center;
    }
}
@media (max-width: 768px) {
	.contact-details li.tel {
		margin-bottom: 8px;
	}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	body {
		background-color: #f8f8f8;
		font-size: 14px;
	}
	.navbar ul.contact {
		margin-top: 15px;
		margin-bottom: 53px;
		color: #fff;
	}
	.navbar ul.contact a {
		color: #fff;
	}
	.navbar ul.contact a:hover{
		text-decoration: none;
		color: #fff;
	}
	.nav > li {
		margin-left: 30px;
	}
	.nav > li > a {
		padding: 0;
		font-size: 16px;
		font-weight: bold;
		color: #fff;
	}
	.dropdown-menu > li > a {
		font-size: 16px;	
	}
	.navbar-default .navbar-nav > .active > a,
	.navbar-default .navbar-nav > .active > a:hover,
	.navbar-default .navbar-nav > .active > a:focus {
		background-color: transparent;	
	}
	.nav {
		float: right;
		clear: right;
		margin-bottom: 10px;
	}
	.navbar-default .navbar-brand {
		padding: 0;
	}
	.navbar-default .navbar-nav > .dropdown > a .caret {
		border-top-color: #fff;
		border-bottom-color: #fff;			
	}
	.navbar-default .navbar-nav > .open > a,
	.navbar-default .navbar-nav > .open > a:hover,
	.navbar-default .navbar-nav > .open > a:focus {
		background-color: transparent;	
	}
	.my-fluid-container {
		padding-top: 30px;
		padding-bottom: 30px;
		margin-bottom: 30px;
	}
	.banner {
		font-size: 30px;
		white-space: nowrap;
		line-height: 40px;
		height: 150px;	
	}
	.lt-ie8 .banner-text,
	.lt-ie8 .banner-text-helper {
		display: inline;
		zoom: 1; 
	}
	h1 {
		text-align: left;
		font-size: 30px;
	}
	.nav-side li {
		margin-left: 5px;
		margin-bottom: 5px;
		font-size: 12px;
	}
	.nav-side li a:hover {
		text-decoration: none;
	}
	.rightcol {
		padding-bottom: 30px;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		margin-bottom: auto;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		background-color: transparent;
		color: #6a6b6c;
	}
	.navbar-default .navbar-brand { 
		font-size: 30px;
		margin-top: 20px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
	}
	.navbar > .container .navbar-brand {
		margin-left: 0;
	}
	blockquote {
		font-size: 14px;
	}
	.navbar ul.contact {
		font-size: 22px;
	}					
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.nav > li > a {
		font-size: 18px;
	}
	.banner {
		font-size: 35px;
		line-height: 50px;
		height: 199px;	
	}
	h1 {
		font-size: 30px;	
	}

	.nav-side li {
		margin-left: 10px;
	}
	.cta {
		font-size: 15px;	
	}
	.nav-side li {
		font-size: 14px;
		margin-bottom: 8px;
	}

	.navbar-default .navbar-brand { 
		font-size: 30px;
		margin-top: 70px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 14px;
	}
	.navbar ul.contact {
		margin-top: 15px;
		margin-bottom: 27px;
	}	
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	body,
	input,
	button,
	select,
	textarea,
	label,
	.dropdown-menu,
	.form-control {
		font-size: 16px;
	}
	.nav {
		clear: right;
	}
	.banner {
		font-size: 40px;
		line-height: 64px;
		height: 240px;
	}
	.rightcol {
		background-color: #fff;
		border-top: 3px solid #fd760a;
	}
	h1 {
		font-size: 36px;
		margin-bottom: 20px;
	}
	.nav-side li {
		font-size: 16px;
		margin-bottom: 10px;
	}	
	.navbar-default .navbar-brand {
		font-size: 40px; 
		margin-top: 69px;
	}
	.navbar-default .navbar-nav > li > a {
		font-size: 18px;
	}
	blockquote {
		font-size: 16px;
	}	
}